Beiträge von willi1

    Ich habe definitiv 4.1.16 (vom 15.12.2017), welche ich hier heruntergeladen habe: https://www.buergerkarte.at/pdf-signatur-handy.html


    Ich habe sowohl die Installer- als auch die JLNP-Version getestet. Das Verhalten ist dasselbe.
    Meine Java-Version ist 1.7.51 und laut Homepage ist Java 1.7.x oder höher erforderlich.


    Zuvor hatte ich eine Version 4.1.13 versucht. Die hat auch vor ein oder zwei jahren definitiv funktioniert. Nachdem diese aber jetzt den selben Fehler bringt, habe ich auf die aktuelle Version upgedatet.


    Ich muss dazusagen, das ich hinter einem Proxy bzw. einer Firewall bin. Eine Vermutung war, das z.B. eine SSL-Inspection die Ursache für den Fehler ist. Nachdem der Fehler aber auch kommt, wenn ich eine direkte Verbindung ins Internet herstelle (ohne Proxy), kann es das nicht sein.

    Ich möchte PDF-Over 4.1.16 verwenden, um PDFs zu signieren. Allerdings erhalte ich eine Fehlermeldung. Vor vielen Monaten hatte ich die Software schon erfolgreich verwendet.


    Das Öffnen der PDFs und positionieren der Signatur funktioniert. Nach dem Klick auf "Signieren" folgt "Signaturerstellung läuft ...". Dann kommt eine Fehlermeldung "Unerwarteter Fehler: Connection reset" und anschliessendem "Signatur-Fehler".
    Ich habe das auf drei Computern getestet. Mit und ohne Proxy (direkte Verbindung ins Internet) und auch mit deaktiviertem Virenschutz/Firewall. Leider kein Erfolg.


    Kann da jemand helfen?
    Vielen Dank!